<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@400;500;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>e-Tutoria</title>
</head>

<body>
    <header class="header-wrapper conteiner">
        <div class="left-wrapper">
            <a href="#" class="logo">e-Tutoria</a>
            <div class="menu-neader">
                <button type="button" class="explore bnt-green">Explore</button>

                <div class="menu-navigation-hide">
                    <nav class="menu-navigation ">
                        <ul class="menu-nav-list">
                            <li class="menu-nav-item"><a href="#" class="menu-nav-link">Courses</a></li>
                            <li class="menu-nav-item"><a href="#" class="menu-nav-link">Corporate training</a></li>
                        </ul>
                        <ul class="menu-nav-list menu-nav-before">
                            <li>
                                <p class="menu-nav-name ">Goals</p>
                            </li>
                            <li class="menu-nav-item"><a href="#" class="menu-nav-link">Take a free course</a></li>
                            <li class="menu-nav-item"><a href="#" class="menu-nav-link">Get a diploma</a></li>
                            <li class="menu-nav-item"><a href="#" class="menu-nav-link">Get a certificate</a></li>
                            <li class="menu-nav-item"><a href="#" class="menu-nav-link">Get a new profession</a></li>
                        </ul>
                        <ul class="menu-nav-list">
                            <li>
                                <p class="menu-nav-name">Themes</p>
                            </li>
                            <li class="menu-nav-item"><a href="#" class="menu-nav-link">Data science</a></li>
                            <li class="menu-nav-item"><a href="#" class="menu-nav-link">Business</a></li>
                            <li class="menu-nav-item"><a href="#" class="menu-nav-link">Computer science</a></li>
                            <li class="menu-nav-item"><a href="#" class="menu-nav-link">Information Technology</a>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>

            <form action="#" class="header-search">
                <label class="header-search-label" for="search"></label>
                <input class="header-search-input" type="text" name="search" id="search"
                    placeholder="What do you want to learn?">


                <input class="header-search-btn" type="submit" value="" name="search" id="search-bnt">

            </form>
        </div>

        <div class="right-wrapper">
            <nav class="header-nav">
                <ul class="header-nav-list">
                    <li class="header-nav-item">
                        <a href="#" class="header-nav-link">Courses</a>
                    </li>
                    <li class="header-nav-item">
                        <a href="#" class="header-nav-link">Corporate training</a>
                    </li>
                </ul>
            </nav>
            <div class="login">
                <a href="#" class="link-haeder bnt-white">Log in</a>
                <a href="#" class="link-haeder bnt-green">Sign up</a>
            </div>
        </div>



    </header>

    <main>
        <section class="baner">
            <div class="baner-conteiner conteiner">
                <div class="baner-text">
                    <h1 class="title">Learn comfortably</h1>
                    <p class="subtitle">Unlimited access to 700+ courses, hands-on projects, and certifications in
                        job-critical skills in one subscription</p>
                    <a href="#program-link" class="baner-btn1 bnt-green">Start learning</a>
                    <a href="#" class="baner-btn2 bnt-white">Learn more</a>
                </div>
                <img class="baner-img" src="./img/mask-group.png" alt="baner">
            </div>

        </section>

        <section class="best-program ">
            <div class="conteiner">
                <p id='program-link' class="subtitle-section">Academic training</p>
                <h2 class="title-section title-style">Choose the best program for you</h2>
                <p class="text-section">An incredible opportunity to gain academic knowledge and skills online
                </p>
                <div class="card-school">
                    <a href="#" class="card-program">
                        <img src="./img/school/dan.jpg" alt="DAN IT" class="img-best-program">
                        <div class="best-program-blok">
                            <p class="name-school before-dan">DAN.IT Education</p>
                            <h3 class="name-program name-grow">High-quality Israeli IT education</h3>
                            <p class="text-card">Get a diploma</p>
                        </div>
                    </a>
                    <a href="#" class="card-program">
                        <img src="./img/school/europen.jpg" alt="Europen" class="img-best-program">
                        <div class="best-program-blok">
                            <p class="name-school before-euro">European University</p>
                            <h3 class="name-program name-grow">121 "Software engineering"</h3>
                            <p class="text-card">Get a diploma</p>
                        </div>
                    </a>
                    <a href="#" class="card-program">
                        <img src="./img/school/projector.jpg" alt="Projector" class="img-best-program">
                        <div class="best-program-blok">
                            <p class="name-school before-pro">Projector — Creative & Tech Online Institute</p>
                            <h3 class="name-program name-grow">Education that is relevant today and valuable
                                tomorrow</h3>
                            <p class="text-card">Get a diploma</p>
                        </div>
                    </a>
                </div>
            </div>
        </section>

        <section class="popular-courses">
            <div class="conteiner">
                <p class="subtitle-section">Courses and specializations</p>
                <h2 class="title-section title-style">Popular courses on our platform</h2>
                <p class="text-section">Choose from more than 700 courses on topics such as business analytics,
                    graphic design, Python, and more.
                </p>
                <div class="card-courses">
                    <a href="#" class="card-program">
                        <img src="./img/popular/ui-ux.png" alt=">UI/UX" class="img-popular-courses ">
                        <div class="best-program-blok">
                            <p class="name-school before-dan">DAN.IT Education/p>
                            <h3 class="name-program name-grow">UI/UX Design</h3>
                            <p class="text-courses">Course</p>
                        </div>
                    </a>
                    <a href="#" class="card-program">
                        <img src="./img/popular/full-stack.png" alt="Full Stack Developer" class="img-popular-courses ">
                        <div class="best-program-blok">
                            <p class="name-school before-dan">DAN.IT Education</p>
                            <h3 class="name-program name-grow">Full Stack Developer (JavaScript + Java)</h3>
                            <p class="text-courses">Course</p>
                        </div>
                    </a>
                    <a href="#" class="card-program">
                        <img src="./img/popular/qa.png" alt="Quality Assurance" class="img-popular-courses ">
                        <div class="best-program-blok">
                            <p class="name-school before-dan">DAN.IT Education</p>
                            <h3 class="name-program name-grow">Quality Assurance (QA)</h3>
                            <p class="text-courses">Course</p>
                        </div>
                    </a>
                    <a href="#" class="card-program">
                        <img src="./img/popular/smm.png" alt="SMM" class="img-popular-courses ">
                        <div class="best-program-blok">
                            <p class="name-school before-dan">DAN.IT Education</p>
                            <h3 class="name-program name-grow">SMM & Content marketing</h3>
                            <p class="text-courses">Course</p>
                        </div>
                    </a>
                </div>
                <a href="#" class="section-bnt">More courses</a>
            </div>
        </section>

        <section class="topics-category">
            <div class="conteiner">

                <h2 class="title-section">Featured topics by category</h2>
                <div class="category">

                    <div class="featured-topics">
                        <h3 class="name-topics">Design</h3>
                        <div class="name-topisc-info">
                            <p class="name-category">Figma</p>
                            <p class="category-students">10,909,736 students</p>
                        </div>
                        <div class="name-topisc-info">
                            <p class="name-category">Graphic Design</p>
                            <p class="category-students">3,381,052 students</p>
                        </div>
                        <div class="name-topisc-info">
                            <p class="name-category">Drawing</p>
                            <p class="category-students">2,410,849 students</p>
                        </div>
                    </div>
                    <div class="featured-topics">
                        <h3 class="name-topics">IT and Software</h3>
                        <div class="name-topisc-info">
                            <p class="name-category">Ethical Hacking</p>
                            <p class="category-students">10,931,066 students</p>
                        </div>
                        <div class="name-topisc-info">
                            <p class="name-category">Amazon AWS</p>
                            <p class="category-students">6,123,456 students</p>
                        </div>
                        <div class="name-topisc-info">
                            <p class="name-category">Cyber Security</p>
                            <p class="category-students">3,998,037 students</p>
                        </div>
                    </div>
                    <div class="featured-topics">
                        <h3 class="name-topics">Development</h3>
                        <div class="name-topisc-info">
                            <p class="name-category">Web Development</p>
                            <p class="category-students">11,415,615 students</p>
                        </div>
                        <div class="name-topisc-info">
                            <p class="name-category">Python</p>
                            <p class="category-students">36,354,994 students</p>
                        </div>
                        <div class="name-topisc-info">
                            <p class="name-category">Machine Learning</p>
                            <p class="category-students">7,070,015 students</p>
                        </div>
                    </div>
                    <div class="featured-topics">
                        <h3 class="name-topics">Business</h3>
                        <div class="name-topisc-info">
                            <p class="name-category">SQL</p>
                            <p class="category-students">5,977,561 students</p>
                        </div>
                        <div class="name-topisc-info">
                            <p class="name-category">Financial Analysis</p>
                            <p class="category-students">1,195,282 students</p>
                        </div>
                        <div class="name-topisc-info">
                            <p class="name-category">PMP</p>
                            <p class="category-students">1,733,398 students</p>
                        </div>
                    </div>

                </div>
                <a href="#" class="section-bnt">More topics</a>
            </div>
        </section>

        <section class="partners">
            <div class="conteiner">
                <h2 class="title-section partners-title">We cooperate with more than 50 leading universities
                    and
                    companies</h2>
                <ul class="partners-list">
                    <li class="partners-item"><img src="./img/partners/image-1.png" alt="Illinois"></li>
                    <li class="partners-item"><img src="./img/partners/image-2.png" alt="Google"></li>
                    <li class="partners-item"><img src="./img/partners/image-3.png" alt="Duke"></li>
                    <li class="partners-item"><img src="./img/partners/image-4.png" alt="University of Michagan"></li>
                    <li class="partners-item"><img src="./img/partners/image-5.png" alt="IBM"></li>
                    <li class="partners-item"><img src="./img/partners/image-6.png" alt="Penn"></li>
                    <li class="partners-item"><img src="./img/partners/image-7.png" alt="Imperial College London"></li>
                    <li class="partners-item"><img src="./img/partners/image-8.png" alt="Stanford"></li>

                </ul>
            </div>
        </section>

        <section class="bussines">
            <div class="conteiner bussines-conteiner">
                <div class="bussines-content">
                    <h2 class="title-section">The ideal solution for your business</h2>
                    <p class="bussines-text">We offer world-class training and development programs popular with
                        leading
                        organizations around the world. All this is
                        on Coursera for business.</p>
                    <a href="#" class="bussines-btn bnt-green">Contact Sales</a>
                </div>
                <ul class="bussines-list">
                    <li class="bussines-item"><img class="bussines-img" src="./img/busness/image-1.png" alt="Loreal">
                    </li>
                    <li class="bussines-item"><img class="bussines-img" src="./img/busness/image-2.png" alt="P&G"></li>
                    <li class="bussines-item"><img class="bussines-img" src="./img/busness/image-3.png" alt="Reliance">
                    </li>
                    <li class="bussines-item"><img class="bussines-img" src="./img/busness/image-4.png" alt="Danone">
                    </li>
                    <li class="bussines-item"><img class="bussines-img" src="./img/busness/image-5.png" alt="TATA"></li>
                    <li class="bussines-item"><img class="bussines-img" src="./img/busness/image-6.png"
                            alt="Emirates NBD"></li>
                    <li class="bussines-item"><img class="bussines-img" src="./img/busness/image-7.png" alt="Capgemini">
                    </li>
                    <li class="bussines-item"><img class="bussines-img" src="./img/busness/image-8.png" alt="GE"></li>
                    <li class="bussines-item"><img class="bussines-img" src="./img/busness/image-9.png" alt="Petrobras">
                    </li>


                </ul>
            </div>
        </section>

        <section class="price">
            <div class="conteiner price-conteiner">
                <h2 class="title-section price-title">Choose a plan that matches your career goals</h2>
                <div class="price-all price-write">
                    <div class="price-info">
                        <div class="price-info-conteiner">
                            <h3 class="title-price">One training program</h3>
                            <p class="text-price">Learn one topic or master a skill and get certified</p>
                            <div class="price-decor-text">
                                <p class="text-price-big"> $ 49</p>
                                <p class="text-price ">/ mo </p>
                            </div>
                        </div>
                        <a href="#" class="price-link  bnt-green">Get Started</a>
                    </div>

                    <div class="price-info2 price-border1">
                        <p class="text-price3">Access all courses in the curriculum</p>
                        <p class="text-price3">Получите сертификат по завершении</p>

                    </div>
                </div>

                <div class="price-all price-green">

                    <div class="price-info">
                        <div class="price-info-conteiner">
                            <h3 class="title-price">e-Tutoria Plus with monthly payment</h3>
                            <p class="text-price">Take several courses and get a document that confirms your
                                qualifications in a short time</p>
                            <div class="price-decor-text">
                                <p class="text-price-big"> $ 79 </p>
                                <p class="text-price ">/ mo </p>
                            </div>
                        </div>
                        <a href="#" class="price-link-green  bnt-green">Get Started</a>

                    </div>
                    <div class="price-info2 price-border2">
                        <p class="text-price2">Access 700+ courses and specializations from over 50 leading
                            companies
                            and universities</p>
                        <p class="text-price2">Get as many certificates as you want</p>
                        <p class="text-price2">Choose from over 15 professional certification programs from
                            industry
                            leaders like Google, Facebook and more</p>
                    </div>
                </div>
                <div class="price-all price-write">
                    <div class="price-info">
                        <div class="price-info-conteiner">
                            <h3 class="title-price">e-Tutoria Plus with annual payment</h3>
                            <p class="text-price">Convenient schedule, savings and long-term learning goals</p>
                            <div class="price-decor-text">
                                <p class="text-price-big"> $ 399</p>
                                <p class="text-price ">/ Y</p>
                            </div>
                        </div>
                        <a href="#" class="price-link  bnt-green">Get Started</a>

                    </div>
                    <div class="price-info2 price-border3">
                        <p class="text-price3">Everything included in the monthly billing plan</p>
                        <p class="text-price3">Save when paying in advance for a year</p>
                        <p class="text-price3">Learn at your own pace while maintaining work-life balance</p>
                    </div>

                </div>


            </div>
        </section>

        <section class="students">
            <div class="conteiner">
                <h2 class="title-section students-title">Photos of our students</h2>
                <ul class="students-list">
                    <li class="students-item"><img src="./img/students/students-1.png" alt="students-1"
                            class="students-img"></li>
                    <li class="students-item"><img src="./img/students/students-2.png" alt="students-2"
                            class="students-img"></li>
                    <li class="students-item"><img src="./img/students/students-3.png" alt="students-3"
                            class="students-img"></li>
                    <li class="students-item"><img src="./img/students/students-4.png" alt="students-4"
                            class="students-img"></li>
                    <li class="students-item"><img src="./img/students/students-5.png" alt="students-5"
                            class="students-img"></li>
                    <li class="students-item grid-position-6"><img src="./img/students/students-6.png" alt="students-6"
                            class="students-img"></li>
                    <li class="students-item "><img src=" ./img/students/students-7.png" alt="students-7"
                            class="students-img"></li>
                    <li class="students-item grid-position-8"><img src="./img/students/students-8.png" alt="students-8"
                            class="students-img"></li>
                    <li class="students-item grid-position-9"><img src="./img/students/students-9.png" alt="students-9"
                            class="students-img"></li>
                </ul>
            </div>
        </section>

        <section class="contact-us">
            <div class="form-conteiner">
                <h2 class="title-section contact-us-title">Contact Us</h2>
                <p class="text-section contact-us-style">Have questions? The quickest way to get in touch with
                    us is
                    using the contact information below.</p>
                <form class="form-content" action="#">
                    <label for="Name" class="contact-us-label">Name</label>
                    <input type="text" class="form-text" name="Name" id="Name" placeholder="Enter your Name">
                    <label for="email" class="contact-us-label">Email Address</label>
                    <input type="email" class="form-text" name="email" id="email" placeholder="Enter your Email">
                    <label for="message" class="contact-us-label">Your message</label>
                    <textarea class="form-text form-text-textarea" name="message" id="message" cols="30" rows="10"
                        placeholder="Enter your message"></textarea>
                    <input class="bnt-green contact-us-btn" type="submit" value="Send">
                </form>


            </div>



        </section>
    </main>
    <footer>
        <section class="conteiner footer-conteiner">
            <div class="left-footer">
                <h2 class="footer-title">e-Tutoria</h2>
                <p class="footer-text footer-left-style">e-Tutoria is the global online learning platform that offers
                    anyone,
                    anywhere
                    access to online courses</p>
            </div>
            <div class="right-footer">
                <nav class="footer-nav">
                    <ul class="footer-nav-list">
                        <li class="footer-nav-item"><a href="" class="footer-nav-link footer-social-link1"></a></li>
                        <li class="footer-nav-item"><a href="" class="footer-nav-link footer-social-link2"></a></li>
                        <li class="footer-nav-item"><a href="" class="footer-nav-link footer-social-link3"></a></li>
                    </ul>
                </nav>
                <p class="footer-text">&copy; 2023 e-Tutoria Inc. All rights reserved.</p>
            </div>
        </section>

    </footer>

</body>

</html>